Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 20:26:59 +0000

Chat transcript

	Jason Fri, 09/30/22 03:21:42 pm America/Chicago
		Hello, would you like to talk about our services?
	Visitor 03:21:42 pm
		hello jason. I&#39;m looking at a colocation package and I have a question
	Jason 03:22:01 pm
		Hi! Welcome to our chat support!
	Visitor 03:22:20 pm
		hi
		Does a package come with one power plug?
	Jason 03:23:03 pm
		To get the exact details,I can get one of our Sales expert to get in touch with you with more information

		May I know how much Rack Space you need and also which Datacenter location you want to install it?

	Visitor 03:23:30 pm
		i am in touch with Albert
		but he hasn&#39;t responded
		I need 2U
		NJ
	Jason 03:24:30 pm
		I see.. I can make a follow for you .I&#39;m sorry Im a frontline executive only but I will ask for this again..
		May I know your name, email and phone number again please...

	Visitor 03:24:55 pm
		Got it.. i understand
		Ceejay Kumar
		[email-masked]
		he has my information
	Jason 03:25:37 pm
		Understood...Thanks for the information. I will forward your concern to our team t so that they can assist you again as soon as possible.

		Is there anything else I can help you with ?
	System 03:25:59 pm
		You archived the chat

	4m 17s

Chat has been opened from website: https://www.colocationamerica.com/product/2u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com